
package de.ivu.elect.presentation.stimmeingabe.exchange;

import de.ivu.elect.jee.presentation.dynamicform.LambdaBooleanProperty;

import java.util.function.Consumer;
import java.util.function.Supplier;

public class WasStimmeingabeDocumentEingabenExcludedProperty extends LambdaBooleanProperty {

  public WasStimmeingabeDocumentEingabenExcludedProperty(Consumer<Boolean> setter, Supplier<Boolean> getter) {
    super("", true, false, setter, getter);
  }

  @Override
  public String getDefaultLabel() {
    return getMessage("stimmeingabe.document.export.eingabenExcluded");
  }
}
